/* *{
    background: #333;
}

div{
    background: gray;
}

.amarelo{
    background: yellow;
}

#vermelho{
    background: red;
}

div.amarelo#vermelho{
    background: purple;
} */

/* Exemplo 2 */

/* #ex2 div.amarelo div{
    background: blue;
}

#ex2 div.amarelo > div{
    background: green;
} */

/* Exemplo 3 */

/* #ex3 div.amarelo ~ div{
    background: green;
} */

/* n sei */

/* div.amarelo{
    height: 500px;
    width: 500px;
    padding: 50px;
    margin: 20px;
    border: 10px solid black;
}

div.amarelo div{
    width: 100%;
    height: 100%;
    background: green;
} */

.container{
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
    /* border: 1px solid red; */
}

html{
    /* font-size: 12px; */
}

body{
    background: #74E9E9;
}

header{
    height: 70px;
    width: 100%;
    background: #333;
}

nav {
    height: 100%;
}

.cabecalho {
    padding: 20px;
    height: 100%;
    background: #0F3286;
}

h2 {
    font-weight: bolder;
    text-align: center;
    font-size: 2.0em;
}   

h1 {
    text-align: center;
    font-size: 3.2em;
    color: white;
}

section{
    height: 50vh;
    width: 100%;
    background: white;
    font-size: 12px;
}

p{
    text-align: center;
    font-size: 1.6em;
    line-height: 1.5;
}

img {
    display: block;
  margin-left: auto;
  margin-right: auto;
  height: 200px;
  margin-top: 20px;
  width: 200px;
}

figcaption {
    text-align: center;
}

footer{
    height: 70px;
    width: 100%;
    background: #222;
}


